RubyGems Navigation menu

Dépendances inversées pour spotlight-resources-iiif Latest version of the following gems require spotlight-resources-iiif

Total de téléchargements 5 335

Pour cette version 2 232

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: